// Initialize Libraries
const { Router } = require('express');
const router = Router();
// Initialize Controllers
const apiController = require('../controllers/apiController');
router.get("/api/v1/goto/:rendezvous", apiController.sendPayload);
router.post("/api/v1/setmultipli", apiController.sendMultiPLIPayload);
module.exports = router;